body{
    margin: 0;
}
@font-face {
    font-family: 'PFDinTextCondPro-regular';
    src: url("fonts/PFDinTextCondPro-regular.ttf");
}
@font-face {
    font-family: 'PFDinTextCondPro-medium';
    src: url("fonts/PFDinTextCondPro-medium.ttf");
}
.header{
    width: 1045px;
    margin: 20px auto 0 auto;
    overflow: hidden;
}
.logo{
    width: 175px;
    float: left;
    text-align: center;
}
.logo img{
    display: block;
    margin: 0 auto;
}
.logo a{
    font-family: 'PFDinTextCondPro-regular';
    font-size: 14px;
    color: #000;
    text-decoration: none;
}
.logo span{
    font-size: 24px;
}
.main-menu{
    float: left;
}
.title-main-menu{
    font-family: 'PFDinTextCondPro-regular';
    font-size: 33px;
    color: #ff0000;
}
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.main-menu{
    margin: 0 0 0 45px;
}
.main-menu ul{
    overflow: hidden;
    margin: 30px 0 0 0;
}
.main-menu ul li{
    display: inline-block;
    margin: 0 6.5px;
}
.main-menu ul li a{
    font-family: 'PFDinTextCondPro-regular';
    text-align: center;
    color: #602c00;
    font-size: 15px;
    text-decoration: none;  
    text-align: center;
}
.main-menu ul li a img{
    display: block;
    margin:  0 auto;
}
.main-menu ul li a span{
    display: block;
    text-align: center;
}
.header-right{
    float: right;
    text-align: right;
}
.number-of-phone{
    font-family: 'PFDinTextCondPro-medium';
    font-size: 30px;
    color: #602c00;
}
.header-a{
    display: block;
    width: 180px;
    height: 46px;
    text-align: center;
    font-family: 'PFDinTextCondPro-medium';
    font-size: 24px;
    line-height: 46px;
    color: #fff;
    text-decoration: none;
    background: url(../images/a.png);
    border-radius: 10px;
    float: right;
    margin: 12px 0;
}
.clear{
    clear: both;
}
.soc-seti{
    float: right;
    overflow: hidden;
}
.soc-seti a{
    display: inline-block;
    text-decoration: none;
}
.first-block img{
    display: block;
    margin: 25px auto;
    box-shadow: 0 0 50px #868686;
}
.first-block-title{
    text-align: center;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 60px;
    color: #f00;
}
.first-block-title span{
    display: block;
    font-family: 'PFDinTextCondPro-medium';
    font-size: 72px;
    text-transform: uppercase;
}
.children{
    width: 1100px;
    height: 955px;
    margin: 250px auto 0 auto;
    background: url(../images/children.jpg) no-repeat;
    position: relative;
}
.children-text{
    position: absolute;
    bottom: 276px;
    left: 25px;
    font-family: 'PFDinTextCondPro-medium';
}
.children-text span{
    font-size: 72px;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}
.children-text p{
    font-size: 48px;
    margin: 0;
    font-family: 'PFDinTextCondPro-regular';
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
}
.children img, .mol img{
    display: block;
    margin: 25px 83px;
    bottom: 25px;
    position: absolute;
}
.mol{
    width: 1100px;
    min-height: 1015px;
    margin: 0 auto;
    background: url(../images/mol.jpg) top left no-repeat;
    position: relative;
}
.mol-text{
    left: 335px;
    bottom: 300px;
}
.mol img{
    margin: 0 30px;
}
.for-man{
    width: 1100px;
    height: 935px;
    position: relative;
    margin: 0 auto;
    background: url(../images/for-man.jpg) top left no-repeat;
}
.for-man img{
    position: absolute;
    bottom: 45px;
    left: 110px;
}
.for-man .children-text{
    bottom: 250px;
}
.for-women{
    width: 1100px;
    height: 635px;
    margin: 0 auto;
    background: url(../images/for-women.jpg) top left no-repeat;
    position: relative;
}
.for-women .children-text{
    bottom: 175px;
    left: 590px;
}
.sport{
    width: 1100px;
    height: 685px;
    margin: 0 auto;
    background: url(../images/sport.jpg) top left no-repeat;
    position: relative;
}
.sport .children-text{
    bottom: 25px;
    left: 100px;
}
.for-sponsors{
    width: 1100px;
    height: 735px;
    margin: 0 auto;
    position: relative;
    background: url(../images/for-sponsors.jpg) top left no-repeat;
}
.for-sponsors-title{
    width: 100%;
    text-align: center;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 72px;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    position: absolute;
    top: 25px;
    margin: 0 0 0 0;
}
.for-sponsors-title span{
    display: block;
    font-size: 60px;
}
.red-block{
    width: 230px;
    text-align: center;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 18px;
    color: #fff;
    left: 400px;
    top: 315px;
    position: absolute;
}
.red-block p{
    margin: 0;
}
.bottom-text{
    width: 100%;
    text-align: center;
    font-family: 'PFDinTextCondPro-medium';
    font-size: 72px;
    color: #f00;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    position: absolute;
    bottom: 125px;
}
.biznes{
    width: 1100px;
    height: 750px;
    margin: 0 auto;
    position: relative;
    background: url(../images/biznes.jpg) top left no-repeat;
}
.uslygi{
    width: 1100px;
    height: 735px;
    margin: 0 auto;
    position: relative;
    background: url(../images/uslygi.jpg) top left no-repeat;
}
.uslygi .children-text{
    bottom: 200px;
}
.end-block{
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.end-block-text{
    width: 505px;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 36px;
    color: #000;
    margin: 65px 0 0 100px;
}
.end-block-text p{
    margin: 0;
}
.end-block-text span{
    display: block;
    text-align: right;
    padding: 105px 0 0 0;
}
.end-img{
    width: 355px;
    height: 430px;
    background: url(../images/end.jpg) no-repeat;
    position: absolute;
    right: 0;
    top: -5px;
}
.end-bottom-block{
    font-family: 'PFDinTextCondPro-regular';
    font-size: 72px;
    color: #000;
    margin: 35px 0 25px 0;
    padding-left: 100px;
}
.end-bottom-block a{
    display: block;
    font-size: 24px;
    color: #f00;
    position: absolute;
    bottom: 20px;
    right: 75px;
}
.footer{
    width: 1100px;
    height: 140px;
    margin: 0 auto;
    background: url(../images/footer.jpg) top left no-repeat;
    overflow: hidden;
}
.phone-footer{
    width: 220px;
    float: left;
    text-align: right;
    font-size: 30px;
    padding: 45px 0 0 100px;
    font-family: 'PFDinTextCondPro-medium';
    color: #fff;
}
.phone-footer a{
    display: block;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 24px;
    color: #fff;
}
.footer .soc-seti{
    float: left;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 18px;
    color: #fff;
    margin: 45px 0 0 15px;
}
.footer .soc-seti p{
    margin: 3px 0;
}
/* РљРѕРЅС‚РµР№РЅРµСЂ */
.modal {

/* РЎР»РѕР№ РїРµСЂРµРєСЂС‹С‚РёСЏ */
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.5);
z-index: 10000;

/* РЎРєСЂС‹РІР°РµРј РёР·РЅР°С‡Р°Р»СЊРЅРѕ */
opacity: 0;
pointer-events: none;
}

/* РџРѕРєР°Р·С‹РІР°РµРј РјРѕРґР°Р»СЊРЅРѕРµ РѕРєРЅРѕ */
.modal:target {
opacity: 1;
pointer-events: auto;
}

/* РЎРѕРґРµСЂР¶Р°РЅРёРµ */
.modal > div {
width: 353px;
background: #fff;
position: relative;
margin: 10% auto;

/* РџРѕ СѓРјРѕР»С‡Р°РЅРёСЋ РјРёРЅРёРјРёР·РёСЂСѓРµРј Р°РЅРёРјР°С†РёСЋ */
-webkit-animation: minimise 500ms linear;

/* РџСЂРёРґР°РµРј С…РѕСЂРѕС€РёР№ РІРёРґ */
padding: 15px;
background: #fff;
border-radius: 10px;
}

/* РР·РјРµРЅСЏРµРј Р°РЅРёРјР°С†РёСЋ РїСЂРё РѕС‚РєСЂС‹С‚РёРё РјРѕРґР°Р»СЊРЅРѕРіРѕ РѕРєРЅР°*/
.modal:target > div {
-webkit-animation-name: bounce;
}

.modal h2 {
font-size: 36px;
padding: 0 0 20px;
}

@-webkit-keyframes bounce {
  0% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
  55% {
  	-webkit-transform: scale3d(1.08,1.08,1);
  	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0);
  }
  75% {
  	-webkit-transform: scale3d(0.95,0.95,1);
  	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.9);
  }
  100% {
  	-webkit-transform: scale3d(1,1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
}

@-webkit-keyframes minimise {
  0% {
  	-webkit-transform: scale3d(1,1,1);
  }
  100% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  }
}

/* РЎСЃС‹Р»РєР° РЅР° РєРЅРѕРїРєСѓ Р—Р°РєСЂС‹С‚СЊ */
.modal a[href="#close"] {
position: absolute;
right: 0;
top: 0;
color: transparent;
}

/* РЎР±СЂР°СЃС‹РІР°РµРј РёР·РјРµРЅРµРЅРёСЏ */
.modal a[href="#close"]:focus {
outline: none;
}

/* РЎРѕР·РґР°РµРј РєРЅРѕРїРєСѓ Р—Р°РєСЂС‹С‚СЊ */
.modal a[href="#close"]:after {
content: 'X';
display: block;

/* РџРѕР·РёС†РёРѕРЅРёСЂСѓРµРј */
position: absolute;
right: -10px;
top: -10px;

/* РЎС‚РёР»Рё */
text-decoration: none;
text-shadow: none;
}

.modal a[href="#close"]:focus:after,
.modal a[href="#close"]:hover:after {
-webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
}

.modal a[href="#close"]:focus:after {
outline: 0;
}

/* РћС‚РєСЂС‹РІР°РµРј РјРѕРґР°Р»СЊРЅРѕРµ РѕРєРЅРѕ */
a.openModal {
margin: 1em auto;
display: block;
width: 200px;
background: #ccc;
text-align: center;
padding: 10px;
-moz-border-radius: 7px;
border-radius: 7px;
background: -moz-linear-gradient(#fff, #ddd);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(230,230,230)));
text-shadow: 0 1px 0 #fff;
border: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

a.openModal:hover,
a.openModal:focus {
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(200,200,200)));
}
.form-title{
    display: block;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 24px;
    color: #000;
    text-align: center;
}
input[type="text"]{
    width: 328px;
    padding: 5px;
    font-size: 14px;
    border: 1px solid #ccc;
    margin: 10px 0 0 0;
}
input[type="submit"]{
    z-index: 390;
    min-height: 74px;
    width: 213px;
    background: url("../images/butheader-u2960-17.png") no-repeat 0px 0px;
    position: relative;
    margin-top: 25px;
    left: 60px;
    border: 0;
    text-indent: -999999px;
}
.modal a[href="#close"]{
    width: 24px !important;
    height: 24px !important;
    background: url(../images/1384010245_close.png) no-repeat !important;
    background-color: 0 !important;
    border: 0 !important;
    text-indent: -999999px  !important;
}
.notification_error{
    width: 90%;
    text-align: center;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 16px;
    color: #f00;
    bottom: 90px;
    position: absolute;
}
input:focus{
    outline: 0 !important;
}
.notification_ok{
    text-align: center;
    font-family: 'PFDinTextCondPro-regular';
    font-size: 16px;
    color: green;
}
.end-block-text{
    width: 920px;
    margin: 100px 90px 0 90px;
}
.mol img:first-child, .children img:first-child, .for-man img:first-child{
    margin: 0;
    top: 0;
    left: 0;
}
ul.group{
    width: 100%;
    position: absolute;
    overflow: hidden;
    text-align: center;
    top: -215px;
}
ul.group a{
    display: inline-block;
    margin: 0 5px;
}
ul.group a img{
    position: inherit;
}
.for-women .group{
    top: -190px;
}
.for-man .group{
    top: -230px;
}